Subject: Re: bug#72949: Gnus sometimes reports new messages but not showing them on IMAP server

From: Eli Zaretskii <[email-masked]>
Date: Fri, 11 Oct 2024 18:39:33 +0300

> From: Robert Pluim <[email-masked]>
> Cc: Stefan Kangas <[email-masked]>,
>     Eric Abrahamsen <[email-masked]>,  Eli Zaretskii
>  <[email-masked]>,  <[email-masked]>,  <[email-masked]>
> Date: Fri, 11 Oct 2024 15:36:43 +0200
> 
> >>>>> On Wed, 02 Oct 2024 18:55:28 +0200, Robert Pluim <[email-masked]> said:
> 
> >>>>> On Tue, 1 Oct 2024 22:25:24 +0000, Dan Christensen <[email-masked]> said:
>     Dan> On Oct  1, 2024, Stefan Kangas <[email-masked]> wrote:
>     >>>> On Sep 24, 2024, Dan Christensen <[email-masked]> wrote:
>     >>>> 
>     >>>>> So how do we go about getting this merged?
>     >>> 
>     >>> I think we're just waiting for someone familiar with Gnus to take a
>     >>> look at it.
> 
>     Dan> Ok, thanks for explaining more about the process.  I was hoping that
>     Dan> since the fix is minor, it could go in now, but I'm fine with waiting
>     Dan> for a review.
> 
>     Robert> Iʼve reviewed it, and it looks ok. Since I uses Gnus + nnimap here,
>     Robert> Iʼll apply it and see if it breaks anything.
> 
> It doesnʼt appear to have broken anything here, so I think we can
> apply it. I think itʼs small enough not to need copyright assignment,
> but Iʼll leave it to the maintainers to confirm.

It's small enough, yes.  Just please don't forget the
Copyright-paperwork-exempt thingy.

Thanks.